August 21, 2023

Transcript

Press Gaggle With Deputy Pentagon Press Secretary Sabrina Singh

Sabrina Singh, Deputy Pentagon Press Secretary

SABRINA SINGH: ... it's like, 11:30, so I guess we'll just go ahead and get started. So just, I wanted to give everyone just a very quick update on why, and then happy to just jump into questions.

So as everyone knows, the Joint Task Force 5-0 is at full operational capacity and actively synchronizing all DoD support to operations. The new updates from the ground: as of this morning, altogether, more than 655 DoD personnel and 156 Coast Guardsmen are actively engaged in the coordinated response to the Western Maui fire -- wildfire. Moving forward, the Department of Defense and the Joint Task Force 5-0 will (inaudible) -- will continue to work closely with state officials, FEMA and other supporting agencies to support the people of Hawaii in response to this terrible disaster.

Additionally, the U.S. Army's 25th Intrant -- Infantry Division's Heavy Expanded Mobility Tactical Truck fuelers are onsite and ready for fuel distribution operations to begin later today. The Heavy Expanded Mobility Tactical Truck -- Trucks will provide approximately 1,500 gallons of fuel daily in support of 18 generators operating all along the West Coast, and in addition, the Defense POW/MIA Accounting Agency has deployed six forensic anthropologists to assist in gathering and identifying human remains. DPAA anthropologists were transported by U.S. Marine Corps Forces Pacific on an USMC P-20 fixed-wing aircraft.

Those are the updates of the day. I don't see AP, so happy to just start taking questions for anyone that has any.

Idrees?

Q: Just a quick update. Do you have any update on the F-16 training? Do you have a timeline for when the jets might be delivered to Ukraine? Just any sort of update. I know the White House put out a statement...

MS. SINGH: Yes.

Q: ... (inaudible) expedited approval for the (inaudible)...

MS. SINGH: No...

Q: ... and process from here.

MS. SINGH: Sorry?

Q: And process from here -- just walk us through the next steps.

MS. SINGH: Sure. So no updates from -- from Friday and what was announced. I think there was a gaggle on Friday that sort of outlined next steps. But essentially, in order for the third-party transfer to be completed there are certain criteria that have to be met, including the English language training, other things like logistics on the ground. So once that criteria is met we'll be in a position to authorize the -- the transfer, but no additional updates on any type of training and fur- -- further updates on that front. Yes.

And Oren, did you have a follow-up to that?

Q: No, I was just asking the process from here, but I do have a quick question on...

MS. SINGH: Sure.

Q: ... just to clarify, you have already received the third-party transfer request from Netherlands/Denmark?

MS. SINGH: That's correct. We've received the third-party transfer request, but for more information on that, I would direct you to State.

Q: OK.

MS. SINGH: Sure. Hi, Jim.

Q: Sabrina, my question is on Niger. Do you have any updates in regards to the situation there, the status of the U.S. troops, your -- your contacts, military community contacts with your allies, European allies...

MS. SINGH: Yes.

Q: ... and the Africans in that regard?

MS. SINGH: Sure. So in terms of what's happening on the ground, our military posture has not changed. We have restricted, as we previously announced. Any movement has just been contained to the base there, but no force posture changes. We continue to monitor what's happening on the ground. I know -- I know that you've heard it from us and you've heard it from other podiums here -- or in the administration, but we still are urging for a diplomatic end to what is happening on the ground in Niger, and we are, you know, fully supportive of that. I think ECOWAS has also said that any type of military intervention is -- is certainly a last resort. So we are continuing to be hopeful that there will be a diplomatic resolution.

Q: So the 1,400 or 1,100, I (inaudible)...

MS. SINGH: 1,100.

Q: ... 1,100 are -- are inside the base?

MS. SINGH: Yes, that's correct.

Q: They're -- they're not allowed to go outside to do any -- any operation or any -- anything of...?

MS. SINGH: We have -- we have put a pause on any operations or any training with Nigeriens on the ground until we have better clarity of -- of -- of what happened. But there's no -- there's no ongoing training or operations right now at this time.

Q: So what's the purpose of keeping them there?

MS. SINGH: What do you mean, what's the purpose of keeping them there?

Q: Just -- just, you know...

MS. SINGH: We have, of course, an invested interest in the region. We've invested a -- an incredible amount of resources in Niger and -- and have -- like, you even mentioned, 1,100 people there. And of course, you know, we stand in solidarity with being this -- attempted coup being resolved diplomatically. And so our -- our presence there is a reminder that, you know, the U.S. still stands with Niger and hopes for a diplomatic resolution.

Let me move on. Did I see Brandi; you had a question?

Q: Yes, thank you, Sabrina.

MS. SINGH: Yes.

Q: DOD and Japan's Ministry of Defense initiated a new cooperative development program for a Glide Phase Interceptor. Can you guys share any more details, specifically, when that work will commence, how it will be funded, including any cost-share arrangements, and when the U.S. and Japan are eyeing fielding that weapon?

MS. SINGH: I don't have any more details on that, unfortunately.

Q: Can you take the question?

MS. SINGH: Sure, I'll take the question.

Yes?

Q: Thank you. Yesterday, North Korea published a photo of Kim Jong-un observing the fifth firing of the strategic cruise missiles, so what's your assessment on this? And do you expect further provocation from North Korea during U.S.-ROK annual (inaudible)?

MS. SINGH: In terms of the photo op and -- and what to assess from that, I mean, of course, they can -- you know, there -- there's allowed to be photo ops in -- in the country. We continue to assess what North Korea, their further developments and any provocations that they take against the U.S. or our allies. But I don't have anything specific in terms of, like, that -- that visit that you're referencing.

And your second question? I'm sorry.

Q: Do you expect further provocation, including ICBM launch from North Korea?

MS. SINGH: I mean, right now at this time, we continue to monitor what's happening on the ground. You saw the president lead a very successful summit at Camp David reaffirming our alliance with Japan and ROK. There were some deliverables out of that, including ongoing exercises that we will do within the region, but beyond that, I don't -- I don't have more to share.

Ryo, yes?

Q: Yes, thank you. I want to follow up...

MS. SINGH: Sure.

Q: ... on trilateral with Japan and South Korea.

MS. SINGH: Yes.

Q: Can you say a little bit more about the trilateral hotlines the president talked about during a press conference? Are you creating a new trilateral coordination mechanism for future emergencies in the region?

MS. SINGH: Yes, I think -- if I remember correctly, I think the White House put out a fact sheet on all of the (inaudible) -- deliverables from the summit, including a little bit more on the hotline. You know, it's a -- it's another way, another mechanism for leaders to -- to connect with each other. But I don't have more details to share at this time just on, like, what that entails and, you know, just -- I -- I can't really expand more just beyond what was announced on Friday.

Q: Is there DOD's involvement in the hotline?

MS. SINGH: This is, I think, more for -- it's my understanding, for more diplomatic conversations to have. We maintain our own -- I wouldn't say it's a hotline -- our own way of reaching out to Japan and ROK through our own military channels. I believe that's more of a -- a diplomatic way of -- of just like being able to quickly engage and -- and connect with our partners and allies in the region.

Q: OK, thank you.

MS. SINGH: Let's see. Yes -- yes, hi.

Q: How are you?

MS. SINGH: Good.

Q: I just want to ask -- we are -- we're tracking this report that Human Rights Watch put out today about Saudi border forces or Saudi units on the Saudi-Yemeni border opening fire and killing civilians, people who are trying to get into Saudi Arabia.

My -- my understanding -- the State Department is saying that the United States does not provide assistance to the specific border guard units that are described in this report but I'm just wondering if there's anything you can say, given that the Defense Department considers Saudi Arabia and Saudi -- the Saudi Armed Forces, government forces generally, as such an important security partner, how do you guys think about these kind of allegations, given that -- the partnership?

MS. SINGH: So I've seen the reports, and because it's just sort of in this -- beginning stages of -- of information that we're getting to, I just don't have anything to add right now. I would refer you to the State Department comments, but from a DOD standpoint, I just don't have more -- I don't have more information on the report and I -- I -- candidly, I -- I -- unfortunately, I have not read the full report yet.

Yes? Yes.

Q: Thanks. Can I -- on borders of Syria and Iraq, can you talk at all about any type of force posture changes or updates, I mean there's been reports over the last several weeks that there's American envoy -- military convoys coming in and out, and I know there's always a change and there's a shift in -- in -- in personnel. Are there any updates? Is there anything, in -- in terms of -- with the -- you know, the recent deployment of troops to the Middle East and to the Gulf, any updates on -- specifically on -- on the borders of Syria or Iraq?

And then just secondly, we haven't seen as -- well, we haven't seen any reports on the Russians kind of -- in -- in recent weeks, I guess, in terms of what they were doing -- harassing (inaudible) drones and -- and (inaudible) fighter jets out there. Has the deconfliction line been used at all in that? Do you see -- or can you explain -- I mean, apart from referring me to the Russians, can you explain maybe why you've seen a decrease in that?

So just those two (inaudible).

MS. SINGH: Well, I'd refer you to the Russians in -- to -- to speak to -- to their own activities.

But let me take the -- the first one. In terms of border activity or U.S. force posture changes, there have been no -- there's been none to my knowledge and -- and I don't -- I don't have anything to announce today, in terms of any changes to our -- to our force posture there, particularly when you reference the border.

In terms of Russian aggression or unprofessional, unsafe behavior, you know, I would -- I would refer you to the Russians to speak to that and -- and -- as into why there's been a -- a decrease. We have of course always followed the proper procedures when it -- when -- when conducting our own operations or flying, sailing, and operating in international airspace.

So I can't really speak to why there's been a decrease on the Russian side but we continue to always reach out through our own means if -- if, you know, we see this unsafe, unprofessional behavior, but I don't have any, like, recent updates or announcements to read out about the deconfliction line being used ...

Q: OK.

MS. SINGH: ... on -- on any of these specific things.

Yes?

Q: So this week, the U.S., Japan, and Australia will be participating in a joint Navy exercise in the South China Sea. Is there a reason why the Philippines wasn't invited?

MS. SINGH: I mean, I'd -- we're just -- it's a trilateral exercise that we're conducting. We certainly do exercises with the Philippines. I don't think it was that there was an exclusionary purpose here, it's just a trilateral exercise that the United States is participating in.

Q: Are they ever going to be? Cause they're always saying, you know, "we're open to this" because this is international waters, so there's -- it is open to everyone.

MS. SINGH: Yes. Well, again, we can talk -- we conduct exercises with different partners and allies all around the world. I -- you could certainly ask that question of why isn't another country participating in this trilateral exercise, not just the Philippines but others.

I -- this is just one instance of this being a trilateral exercise with just these three countries. We conduct exercises all around the world that include other countries as well. You've seen the Secretary engage with his Philippine counterpart. He visited the Philippines recently. So we certainly view them as an important partner in the region but this is just one exercise that speaks for itself.

Q: One more.

MS. SINGH: Sure.

Q: Are we ever -- but we've never had all four of them come together and participate in a Navy drill. It's only been maybe a trilat with these three or bilateral navy but we've never had all four come together and -- and ...

MS. SINGH: Sure, and I'm not going to speak to any future exercises that we are going to do, I'm just going to speak to the one that's happening now, and it's just a -- a -- with the three countries that you mentioned.

I see Liz?

Q: Yes, thanks. There's a report that Iran's Navy intercepted a U.S. ship last week near the Strait of Hormuz. Can you confirm those reports and what the U.S. response was?

MS. SINGH: Yeah, I saw those reports. That was -- that is not true. I believe -- I -- I think -- I believe what you're referring to is that they had forced one of our aircraft ...

Q: Like a helicopter to land.

MS. SINGH: Yes, that report is not true. So I don't know where that's coming from but we've seen this from them before, pushing out -- I don't know if it's propaganda but I would say, like, untrue statements, and that just is not accurate.

Q: So no intercept?

MS. SINGH: No -- no.

Yes?

Q: I was actually going to ask that but ...

MS. SINGH: OK.

Q: ... they also shared a video. So what is the -- what is the video showing?

MS. SINGH: I have not seen the video, so I'd have to take a look and get back to you, but I can just tell you that the reports that there was some type of intercept of a -- a U.S. helicopter is just not true.

Great -- yes?

Q: Hi. (Inaudible).

MS. SINGH: Hi.

Q: Just to go back to Russia -- is there any update on what's going on with last week? How much grain has been hit by Russian drones or Russian attacks? And any update on what Russian assets are actually in the Black Sea right now?

MS. SINGH: I don't have an update for you on what Russian assets are in the Black Sea.

No further update since Russia withdrew from the Black Sea grain deal.

We have seen some ships be able to transit out safely but I don't have an update in terms of how much grain has actually been able to move out since Russia withdrew from the deal. I would say that that's something that maybe State or USAID might be able to answer for you in more detail.

From our standpoint, from here at the -- at the department, you know, we've said very publicly we would urge Russia to return to the grain deal. This is -- you know, many millions of people are very dependent on this grain for their livelihood.

And so each day that Vladimir Putin continues to engage in this war and each day that grain is not able to get to the countries that need it the most, more people starving, more people dying, and it's incredibly irresponsible.

Anyone else? Yes, OK, we've got one more and then we can -- we can wrap.

Q: What is the DOD's current assessment with the Russian production of Iranian drone -- drones in Russia?

MS. SINGH: In terms of, like, how -- like, numbers?

Q: Like, are they -- have they already -- the last update was that -- I -- from Kirby, I believe in July, that, you know, production could become -- happen early next year, and the UK said last week they've already started.

MS. SINGH: Yes. I don't have a specific update to offer on if production has begun. We know that Russia is certainly seeking that out, and I think they -- I think it'd be fair to say that they want to ramp that up as quickly as possible. But in terms of has -- has it started or how many have been produced, I just don't have that for you right now.

Q: Thank you.

MS. SINGH: OK, great. Oh, we don't - Luis? OK, one last one. All right.

Q: I have another F-16 question.

MS. SINGH: OK.

Q: As of last week, I saw some quotes from Gen. Ryder saying that the U.S. might be open to training F-16 -- training F-16 pilots ...

MS. SINGH: Yes

Q: ... stateside. Can you expand on that? What was he talking about? And could that still hold or, like, what (inaudible)?

MS. SINGH: Open to training F-16 pilots if capacity is reached in Europe. That -- that's the condition. So if -- Denmark and the Netherlands are taking the lead on training. If they just do not have the capacity that they'll -- to train as many pilots as Ukraine wants to send or plans to send, then he will train those that -- or we will help train stateside here, just due to capacity reasons if -- if the Netherlands and Denmark can't -- can't train all of them at the same time.

Q: And have you seen a number attributed to what that capacity would be? I mean, the Netherlands, I guess this week, had said 42, that then the (inaudible) said 19 aircraft.

MS. SINGH: Aircraft? Yes.

Q: Yes. What -- what about the pilots? I mean, what -- what -- what is the capacity that they are capable of training?

MS. SINGH: I don't have -- well, Ukraine will be the one -- it -- and I think is still putting together how many pilots they have that are going to be able to be trained. So I don't have those numbers yet. We have to remember also that the Ukrainian pilots are going to have to go through significant English language training, which is going to take some time.

But in terms of those exact numbers, I mean, that hasn't -- that's -- that's starting up but it hasn't, I think, got fully underway yet. And so when I have a better sense of numbers, I'd be happy to get back to you on that, but right now, we just -- we just don't have a -- a final number yet.

Q: Thanks.

MS. SINGH: Yes. Great. OK, we'll wrap it up. Thank you.

https://www.defense.gov/News/Transcripts/Transcript/Article/3499844/

NEWS LETTER Join the GlobalSecurity.org mailing list Enter Your Email Address





